---
Bug-Database: https://github.com/myhdl/myhdl/issues
Bug-Submit: https://github.com/myhdl/myhdl/issues/new
Name: MyHDL
Repository: https://github.com/myhdl/myhdl.git
Repository-Browse: https://github.com/myhdl/myhdl
